Subject: [BUG] python-pikepdf build broken
From: [email-masked]
To: [email-masked]
Date: Fri, 05 May 2023 14:39:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey guix,
I noticed that python-pikepdf is broken on master, which means
pdfarranger, a tool I like to use is, too. Updating pikepdf solves the
build issues, but I had to disable tests and and sanity-checks. And
then, img2pdf which depends on python-pikepdf and is dependency of
pdfarranger and pdfarranger still needed modifications. So I wanted to
pass on the issue.
Cheers